import http from '@/utils/request'
export function secondQuery (url, params) {
  return http.post(`ticketbindlog/${url}`, params)
}
export function secondCheck (url, params) {
  return http.post(`ticketbindchecklog/${url}`, params)
}
